[pskmail] Getting started, use V2 or V1.5?

  • From: Sander Pool <sander_pool@xxxxxxxxx>
  • To: pskmail@xxxxxxxxxxxxx
  • Date: Thu, 23 Aug 2012 00:36:49 -0400


Hi,

I'm finally getting around to trying pskmail. I installed version 2 on my W7 laptop and after pointing it at the java JRE it runs fine. I did some configuration by just poking around but then started reading the docs. Should have read the docs first perhaps but at least I started reading them :-)

The included documentation is for V1.5 but I would expect that I can figure out what to skip (fldigi stuff of course) and what's the same. Still I figured I should ask if I should start with 1.5 as a new user or jump right to 2.0.

Radio wise I use a TS-2000 with microham USB-3 interface which I've used with fldig, WSPR and other digital modes so I think I've got a workable setup here. Antenna is a 40m doublet fed with balanced line to a home made balun into the internal tuner. Works remarkably well.

Thanks and 73,

    Sander W1SOP

Other related posts:

  • » [pskmail] Getting started, use V2 or V1.5? - Sander Pool